#! /bin/sh
# /home/scripts_shell/cron_x1_mn.sh

cd /var/www/html/scripts_PHP/
sudo php moyennes.php >/dev/null 2>&1
cd /var/www/html/graphiques_jpgraph/
sudo php create_graphes_TFT.php >/dev/null 2>&1

echo 0  | sudo tee /sys/class/leds/led0/brightness
echo 0  | sudo tee /sys/class/leds/ACT/brightness
